burn_classes:
  unburned: 12575
  low: 22550
  moderate: 635
  high: 28
emampr_landcover_vote_2017:
  42: 49195
  52: 14141
  43: 6678
  41: 580
  31: 14
  11: 3
  23: 1
soil_textures:
  clay loam: 70608
  silt loam: 4
